[Pbibuild] PBI-7 Autobuild (amd64): skype

PC-BSD Build7 (amd64) root at build7x64.pcbsd.org
Fri May 15 05:05:52 PDT 2009


PBI Autobuild results for module skype:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/outgoing/skype/

File listing:
-rwxr-xr-x  1 root  wheel  24927424 May 13 13:57 Skype2.0.0.72-PV0.pbi
-rw-r--r--  1 root  wheel        63 May 15 08:05 Skype2.0.0.72-PV0.pbi.md5
-rw-r--r--  1 root  wheel     91537 May 15 08:05 build.log.bz2
-rw-r--r--  1 root  wheel         0 May 13 13:57 build.time
-rw-r--r--  1 root  wheel        16 May 13 13:57 mdate

PBI MD5:
MD5 (Skype2.0.0.72-PV0.pbi) = 3e219d20e0f41b763abd318fd746fe84


Last 50 lines of build.log
---------------------------------------------------
install   -o root -g wheel -m 555 /usr/ports/graphics/linux_dri/work/linux-libglide/libglide3-v3.so.0 /compat/linux/usr/X11R6/lib
install   -o root -g wheel -m 555 /usr/ports/graphics/linux_dri/work/linux-libglide/libglide3-v5.so.0 /compat/linux/usr/X11R6/lib
/bin/ln -sf libglide3-v3.so.0 /compat/linux/usr/X11R6/lib/libglide3-v3.so
/bin/ln -sf libglide3-v5.so.0 /compat/linux/usr/X11R6/lib/libglide3-v5.so
install   -o root -g wheel -m 555 /usr/ports/graphics/linux_dri/work/linux-dri-tools/libglut.so.3.7.0 /compat/linux/usr/X11R6/lib
install   -o root -g wheel -m 555 /usr/ports/graphics/linux_dri/work/linux-dri-tools/gears /compat/linux/usr/X11R6/bin
/usr/bin/brandelf -t Linux /compat/linux/usr/X11R6/bin/gears
install   -o root -g wheel -m 555 /usr/ports/graphics/linux_dri/work/linux-dri-tools/glxinfo /compat/linux/usr/X11R6/bin
/usr/bin/brandelf -t Linux /compat/linux/usr/X11R6/bin/glxinfo
===>   Registering installation for linux_dri-7.0
===>   Returning to build of skype-2.0.0.72,1
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libexpat.so.0 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libfontconfig.so.1 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libsigc-2.0.so.0 - not found
===>    Verifying install for /compat/linux/usr/lib/libsigc-2.0.so.0 in /usr/ports/devel/linux-libsigc++20
===>  Vulnerability check disabled, database not found
===>  Extracting for linux-libsigc-2.0.17_1
=> MD5 Checksum OK for rpm/i386/fedora/4/libsigc++20-2.0.17-1.i386.rpm.
=> SHA256 Checksum OK for rpm/i386/fedora/4/libsigc++20-2.0.17-1.i386.rpm.
===>   linux-libsigc-2.0.17_1 depends on file: /Programs/Skype2.0.0.72/bin/rpm2cpio - found
===>  Patching for linux-libsigc-2.0.17_1
===>  Configuring for linux-libsigc-2.0.17_1
===>  Installing for linux-libsigc-2.0.17_1
===>   linux-libsigc-2.0.17_1 depends on file: /compat/linux/etc/fedora-release - found
===>   Generating temporary packing list
cd /usr/ports/devel/linux-libsigc++20/work && /usr/bin/find * -type d -exec /bin/mkdir -p "/compat/linux/{}" \;
cd /usr/ports/devel/linux-libsigc++20/work && /usr/bin/find * ! -type d | /usr/bin/cpio -pm -R root:wheel /compat/linux
273 blocks
===>   Running linux ldconfig
/compat/linux/sbin/ldconfig -r /compat/linux
===>   Registering installation for linux-libsigc-2.0.17_1
===>   Returning to build of skype-2.0.0.72,1
===>   Generating temporary packing list
{MKDIR}: not found
*** Error code 127

Stop in /usr/ports/net/skype.
===>  Installing for skype-2.0.0.72,1
===>   skype-2.0.0.72,1 depends on file: /compat/linux/etc/fedora-release - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/lib/libasound.so.2.0.0 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/X11R6/lib/libGL.so.1 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libexpat.so.0 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libfontconfig.so.1 - found
===>   skype-2.0.0.72,1 depends on file: /compat/linux/usr/lib/libsigc-2.0.so.0 - found
===>   Generating temporary packing list
{MKDIR}: not found
*** Error code 127

Stop in /usr/ports/net/skype.
ERROR: 2.1 Build failed of skype!!!


More information about the Pbibuild mailing list